/******************************************************************************\
 *  This sample is supplied as is with no implied warranty.  
 *  It is designed to assist you in using the Cisco AnyConnect VPN API. 
 *  It is assumed that you will build a production application and 
 *  refer to this sample as a reference only.
 \*****************************************************************************/

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

class GUIClientImpl;

#include "resource.h"	
#include "MainDialog.h"


class Gui : public CWinApp
{
public:
	Gui();
    virtual ~Gui();
    MainDialog *m_pDlg;

	virtual BOOL InitInstance();
    
// Implementation
    DECLARE_MESSAGE_MAP()
};

extern Gui theApp;
